#ifndef CJP_BESPEC_H__
#define CJP_BESPEC_H__

void WindowSetup(DRV_DriverHook *Hook);
void SetGLPixelFormat(DRV_DriverHook *Hook);
bool SetFullscreen(DRV_DriverHook *Hook);
void FlipGLBuffers();

#endif
